@media (max-width: 575.98px) {

  body {
    font-size: 16px !important;
  }

  h1,
  .h1 {
    font-size: 40px !important;
  }

  h2,
  .h2 {
    font-size: 37px !important;
  }

  h3,
  .h3 {
    font-size: 32px !important;
  }

  h4,
  .h4 {
    font-size: 27px !important;
  }

  h5,
  .h5 {
    font-size: 24px !important;
  }

  h6,
  .h6 {
    font-size: 20px !important;
  }

  .splide__arrow.splide__arrow--prev {
    position: absolute !important;
    top: 0 !important;
    left: 82% !important;
    font-size: 80% !important;
  }

  .splide__arrow.splide__arrow--next {
    position: absolute !important;
    top: 0 !important;
    right: 0px !important;
    font-size: 80% !important;
  }

  .splide__slide,
  .splide__slide a div {
    margin: 0px !important;
  }

  #bg-title-real {
    padding: 10px !important;
    width: 80%;
    top: 65%;
  }


  .btn {
    font-size: 20px;
  }

  .footer-social {
    float: none !important;
  }

  .footer-social a i {
    margin-right: .2rem !important;
    margin-left: .2rem !important;
  }

  .copyright,
  .copyright a {
    color: #ccc !important;
    padding-top: 20px !important;
    margin-top: 0 !important;
    padding-bottom: 0px !important;
    font-size: 90% !important;
    text-align: left !important;
  }

  .form-container {

    margin: 0px !important;
  }

  hr {
    margin: 0.5rem 0rem !important;

  }

  .btn {
    font-size: 16px;
  }

  #menu-menu-principale-1 {
    padding-top: 30px;
  }

  #iubenda_policy h2 {
    font-size: 17px !important;
    font-weight: bold;
    line-height: 21px;
    padding-top: 21px !important;
  }

  #iubenda_policy h3 {
    font-size: 13px !important;
    line-height: 19px;
    font-weight: bold;
    padding-top: 24px;
  }

  #iubenda_policy h4 {
    font-size: 13px !important;
    font-weight: bold;
    padding-top: 19px !important;
    margin-bottom: 0;
}

}

@media (min-width: 576px) and (max-width: 767.98px) {}

@media (min-width: 576px) {}

@media (max-width: 767.98px) {
  p {
    text-align: justify;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {}

@media (min-width: 768px) {}

@media (max-width: 991.98px) {
  #information {
    top: 0;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {}

@media (min-width: 992px) {}

@media (max-width: 1199.98px) {}

@media (min-width: 1200px) {}